<?xml version="1.0"?>
<tvt>
	<resources>
		<resource name="man5">
			<type>SpritePack</type>
			<url>man5.png</url>
			<filter>FILTEREDIMAGE,MIPMAPPED</filter>
			<children>
				<child name="unit_grpMan5_avatar"  x="0"  y="0"  w="95"  h="121"  offsetLeft="-13"  offsetRight="-15"  offsetTop="0"  offsetBottom="-1" />
				<child name="unit_grpMan5_avatar_small"  x="0"  y="121"  w="28"  h="31"  offsetLeft="-2"  offsetRight="-3"  offsetTop="0"  offsetBottom="-1" />
				<child name="unit_grpMan5_idle_down_1"  x="0"  y="152"  w="51"  h="115"  offsetLeft="-18"  offsetRight="-14"  offsetTop="-108"  offsetBottom="-19" />
				<child name="unit_grpMan5_idle_down_2"  x="0"  y="267"  w="51"  h="115"  offsetLeft="-18"  offsetRight="-14"  offsetTop="-108"  offsetBottom="-19" />
				<child name="unit_grpMan5_idle_down_3"  x="0"  y="382"  w="51"  h="116"  offsetLeft="-18"  offsetRight="-14"  offsetTop="-107"  offsetBottom="-19" />
				<child name="unit_grpMan5_idle_down_4"  x="95"  y="0"  w="51"  h="115"  offsetLeft="-18"  offsetRight="-14"  offsetTop="-108"  offsetBottom="-19" />
				<child name="unit_grpMan5_idle_down_5"  x="95"  y="115"  w="51"  h="116"  offsetLeft="-18"  offsetRight="-14"  offsetTop="-108"  offsetBottom="-18" />
				<child name="unit_grpMan5_idle_left_1"  x="95"  y="231"  w="50"  h="109"  offsetLeft="-18"  offsetRight="-15"  offsetTop="-110"  offsetBottom="-23" />
				<child name="unit_grpMan5_idle_left_2"  x="95"  y="340"  w="50"  h="110"  offsetLeft="-18"  offsetRight="-15"  offsetTop="-109"  offsetBottom="-23" />
				<child name="unit_grpMan5_idle_left_3"  x="146"  y="0"  w="50"  h="110"  offsetLeft="-18"  offsetRight="-15"  offsetTop="-109"  offsetBottom="-23" />
				<child name="unit_grpMan5_idle_left_4"  x="146"  y="110"  w="50"  h="110"  offsetLeft="-18"  offsetRight="-15"  offsetTop="-109"  offsetBottom="-23" />
				<child name="unit_grpMan5_idle_left_5"  x="146"  y="220"  w="50"  h="110"  offsetLeft="-18"  offsetRight="-15"  offsetTop="-109"  offsetBottom="-23" />
				<child name="unit_grpMan5_idle_right_1"  x="146"  y="330"  w="50"  h="117"  offsetLeft="-16"  offsetRight="-17"  offsetTop="-107"  offsetBottom="-18" />
				<child name="unit_grpMan5_idle_right_2"  x="196"  y="0"  w="50"  h="117"  offsetLeft="-16"  offsetRight="-17"  offsetTop="-107"  offsetBottom="-18" />
				<child name="unit_grpMan5_idle_right_3"  x="196"  y="117"  w="50"  h="117"  offsetLeft="-16"  offsetRight="-17"  offsetTop="-107"  offsetBottom="-18" />
				<child name="unit_grpMan5_idle_right_4"  x="196"  y="234"  w="50"  h="117"  offsetLeft="-16"  offsetRight="-17"  offsetTop="-107"  offsetBottom="-18" />
				<child name="unit_grpMan5_idle_right_5"  x="196"  y="351"  w="50"  h="117"  offsetLeft="-16"  offsetRight="-17"  offsetTop="-107"  offsetBottom="-18" />
				<child name="unit_grpMan5_idle_up_1"  x="246"  y="0"  w="50"  h="112"  offsetLeft="-16"  offsetRight="-17"  offsetTop="-109"  offsetBottom="-21" />
				<child name="unit_grpMan5_idle_up_2"  x="246"  y="112"  w="50"  h="112"  offsetLeft="-16"  offsetRight="-17"  offsetTop="-109"  offsetBottom="-21" />
				<child name="unit_grpMan5_idle_up_3"  x="246"  y="224"  w="49"  h="112"  offsetLeft="-16"  offsetRight="-18"  offsetTop="-109"  offsetBottom="-21" />
				<child name="unit_grpMan5_idle_up_4"  x="246"  y="336"  w="50"  h="112"  offsetLeft="-16"  offsetRight="-17"  offsetTop="-109"  offsetBottom="-21" />
				<child name="unit_grpMan5_idle_up_5"  x="296"  y="0"  w="50"  h="112"  offsetLeft="-16"  offsetRight="-17"  offsetTop="-109"  offsetBottom="-21" />
				<child name="unit_grpMan5_walk_down_1"  x="346"  y="0"  w="58"  h="119"  offsetLeft="-12"  offsetRight="-13"  offsetTop="-110"  offsetBottom="-13" />
				<child name="unit_grpMan5_walk_down_2"  x="404"  y="0"  w="59"  h="119"  offsetLeft="-12"  offsetRight="-12"  offsetTop="-108"  offsetBottom="-15" />
				<child name="unit_grpMan5_walk_down_3"  x="346"  y="119"  w="55"  h="116"  offsetLeft="-13"  offsetRight="-15"  offsetTop="-107"  offsetBottom="-19" />
				<child name="unit_grpMan5_walk_down_4"  x="346"  y="235"  w="57"  h="110"  offsetLeft="-14"  offsetRight="-12"  offsetTop="-108"  offsetBottom="-24" />
				<child name="unit_grpMan5_walk_down_5"  x="463"  y="0"  w="67"  h="114"  offsetLeft="-8"  offsetRight="-8"  offsetTop="-110"  offsetBottom="-18" />
				<child name="unit_grpMan5_walk_down_6"  x="346"  y="345"  w="58"  h="114"  offsetLeft="-11"  offsetRight="-14"  offsetTop="-108"  offsetBottom="-20" />
				<child name="unit_grpMan5_walk_down_7"  x="296"  y="112"  w="50"  h="111"  offsetLeft="-19"  offsetRight="-14"  offsetTop="-107"  offsetBottom="-24" />
				<child name="unit_grpMan5_walk_down_8"  x="296"  y="223"  w="50"  h="113"  offsetLeft="-19"  offsetRight="-14"  offsetTop="-111"  offsetBottom="-18" />
				<child name="unit_grpMan5_walk_left_1"  x="463"  y="114"  w="66"  h="112"  offsetLeft="-8"  offsetRight="-9"  offsetTop="-111"  offsetBottom="-19" />
				<child name="unit_grpMan5_walk_left_2"  x="404"  y="119"  w="59"  h="107"  offsetLeft="-11"  offsetRight="-13"  offsetTop="-110"  offsetBottom="-25" />
				<child name="unit_grpMan5_walk_left_3"  x="296"  y="336"  w="48"  h="115"  offsetLeft="-19"  offsetRight="-16"  offsetTop="-107"  offsetBottom="-20" />
				<child name="unit_grpMan5_walk_left_4"  x="404"  y="226"  w="49"  h="116"  offsetLeft="-19"  offsetRight="-15"  offsetTop="-110"  offsetBottom="-16" />
				<child name="unit_grpMan5_walk_left_5"  x="404"  y="342"  w="53"  h="117"  offsetLeft="-15"  offsetRight="-15"  offsetTop="-111"  offsetBottom="-14" />
				<child name="unit_grpMan5_walk_left_6"  x="463"  y="226"  w="57"  h="108"  offsetLeft="-14"  offsetRight="-12"  offsetTop="-110"  offsetBottom="-24" />
				<child name="unit_grpMan5_walk_left_7"  x="463"  y="334"  w="55"  h="109"  offsetLeft="-13"  offsetRight="-15"  offsetTop="-108"  offsetBottom="-25" />
				<child name="unit_grpMan5_walk_left_8"  x="530"  y="0"  w="58"  h="111"  offsetLeft="-12"  offsetRight="-13"  offsetTop="-110"  offsetBottom="-21" />
				<child name="unit_grpMan5_walk_right_1"  x="588"  y="0"  w="66"  h="113"  offsetLeft="-10"  offsetRight="-7"  offsetTop="-111"  offsetBottom="-18" />
				<child name="unit_grpMan5_walk_right_2"  x="654"  y="0"  w="59"  h="113"  offsetLeft="-14"  offsetRight="-10"  offsetTop="-109"  offsetBottom="-20" />
				<child name="unit_grpMan5_walk_right_3"  x="530"  y="111"  w="48"  h="110"  offsetLeft="-17"  offsetRight="-18"  offsetTop="-107"  offsetBottom="-25" />
				<child name="unit_grpMan5_walk_right_4"  x="530"  y="221"  w="49"  h="114"  offsetLeft="-16"  offsetRight="-18"  offsetTop="-108"  offsetBottom="-20" />
				<child name="unit_grpMan5_walk_right_5"  x="530"  y="335"  w="53"  h="118"  offsetLeft="-16"  offsetRight="-14"  offsetTop="-111"  offsetBottom="-13" />
				<child name="unit_grpMan5_walk_right_6"  x="588"  y="113"  w="56"  h="121"  offsetLeft="-14"  offsetRight="-13"  offsetTop="-107"  offsetBottom="-14" />
				<child name="unit_grpMan5_walk_right_7"  x="588"  y="234"  w="55"  h="118"  offsetLeft="-16"  offsetRight="-12"  offsetTop="-106"  offsetBottom="-18" />
				<child name="unit_grpMan5_walk_right_8"  x="713"  y="0"  w="57"  h="111"  offsetLeft="-15"  offsetRight="-11"  offsetTop="-108"  offsetBottom="-23" />
				<child name="unit_grpMan5_walk_up_1"  x="644"  y="113"  w="60"  h="116"  offsetLeft="-13"  offsetRight="-10"  offsetTop="-111"  offsetBottom="-15" />
				<child name="unit_grpMan5_walk_up_2"  x="770"  y="0"  w="60"  h="110"  offsetLeft="-13"  offsetRight="-10"  offsetTop="-111"  offsetBottom="-21" />
				<child name="unit_grpMan5_walk_up_3"  x="830"  y="0"  w="54"  h="110"  offsetLeft="-17"  offsetRight="-12"  offsetTop="-108"  offsetBottom="-24" />
				<child name="unit_grpMan5_walk_up_4"  x="884"  y="0"  w="57"  h="113"  offsetLeft="-13"  offsetRight="-13"  offsetTop="-109"  offsetBottom="-20" />
				<child name="unit_grpMan5_walk_up_5"  x="941"  y="0"  w="67"  h="112"  offsetLeft="-9"  offsetRight="-7"  offsetTop="-111"  offsetBottom="-19" />
				<child name="unit_grpMan5_walk_up_6"  x="644"  y="229"  w="58"  h="107"  offsetLeft="-16"  offsetRight="-9"  offsetTop="-110"  offsetBottom="-25" />
				<child name="unit_grpMan5_walk_up_7"  x="588"  y="352"  w="49"  h="113"  offsetLeft="-16"  offsetRight="-18"  offsetTop="-108"  offsetBottom="-21" />
				<child name="unit_grpMan5_walk_up_8"  x="644"  y="336"  w="50"  h="116"  offsetLeft="-16"  offsetRight="-17"  offsetTop="-109"  offsetBottom="-17" />
			</children>
		</resource>
	</resources>
</tvt>
